[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomRadioGroup.UpdateRadioButtonStates

UpdateRadioButtonStates including implementing any pending changes

## Declaration

Source position: extctrls.pp line 897

`protected procedure TCustomRadioGroup.UpdateRadioButtonStates; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .